> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mobileboost.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get tests

> Retrieve test cases for your organisation. Filter by test ID, title, or tags.



## OpenAPI

````yaml /openapi.json get /tests
openapi: 3.0.2
info:
  title: MobileBoost API
  version: 1.0.0
servers:
  - url: https://api.mobileboost.io
security:
  - BearerAuth: []
paths:
  /tests:
    get:
      summary: Get tests
      description: >-
        Retrieve test cases for your organisation. Filter by test ID, title, or
        tags.
      operationId: get_tests
      parameters:
        - required: false
          schema:
            title: Test ID
            type: string
          name: testId
          in: query
        - required: false
          schema:
            title: Test IDs
            type: array
            items:
              type: string
          name: testIds
          in: query
        - required: false
          schema:
            title: Title
            type: string
          name: title
          in: query
        - required: false
          schema:
            title: Tags
            type: array
            items:
              type: string
          name: tags
          in: query
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema: {}
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````